@font-face {
	font-family: Malvinas;
	src: url(../fonts/malvinas-signature.woff);
}

* {
	box-sizing: border-box;
}
html {
	height: 100%;
}
body {
	margin: 0;
	min-height: 100%;
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
	background-color: #DDD0C8;
}
img {
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a:link, a:visited {
	color: inherit;
}

a {
	cursor: pointer;
}

.text-light-custom {
	font-weight: 300;
}

.text-semibold {
	font-weight: 600;
}

.malvinas {
	font-family: Malvinas, cursive;
}

.h2-size h2 {
	font-size: 72px;
}

.stylist-img {
	max-width: 300px;
	border-radius: 152px;
}

.stylist-caption {
	max-width: 265px;
	margin-left: auto;
	margin-right: auto;
}

.btn-purple {
	width: 200px;
	color: #fff !important;
	background-color: #323232;
	border: solid 1px #323232;
	border-radius: 20px;
	padding: 8px;
	font-weight: 300;
	text-decoration: none;
	display: block;
	margin-right: auto !important;
    margin-left: auto !important;
}

.btn-purple:hover {
	color: #323232 !important;
	background-color: #fff;
	border: solid 1px #323232;
}

.btn-purple-nav {
	width: 200px;
	color: #fff !important;
	background-color: #323232;
	border: solid 1px #323232;
	border-radius: 20px;
	padding: 8px;
	font-weight: 300;
	text-decoration: none;
}

.btn-purple-nav:hover {
	color: #323232 !important;
	background-color: #fff;
	border: solid 1px #323232;
}

.home-owl {
	background-color: #f7f7f7;
}

.carousel-card img {
	height: 150px;
	max-width: 150px !important;
	object-fit: cover;
}

.carousel-card {
	background-color: #fff;
	padding: 20px;
}

.center .item .carousel-card {
	height: 400px;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.prices-bg {
	background-color: #fff7fa;
}

.title-bg {
	background-color: #323232;
	color: #fff;
}

.border-p .the-row {
	border-bottom: solid 1px #000;
}

.border-p p {
	margin: 0;
}

.opening-times h5 {
	color: #323232;
	font-weight: 600;
}

.opening-times p {
	font-weight: 300;
}

.form-width {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.custom-area {
	border: solid 1px lightgray;
	border-radius: 10px;
}

.gold-bg {
	background-color: #837558;
	position: relative;
}

.nav-pos {
	position: absolute;
	z-index: 999;
	width: 100%;
}

.nav-black {
	background-color: var(--myblack);
}

.navbar-nav .nav-item .nav-link {
	color: #fff;
}

/* .navbar-nav .nav-item .active {
	background-color: var(--mypurple) !important;
} */

.carousel-pos {
	position: relative;
}

.hero-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.hero-text h1 {
	font-size: 150px;
	color: #fff;
}

.carousel-item img {
	height: 800px;
	object-fit: cover;
}

.foot-logo {
	max-height: 100px;
}

.footer-text {
	color: #fff;
	font-weight: 300;
}

.footer-text a {
	text-decoration: none;
}

.foot-btn {
	border-radius: 30px;
	background-color: #323232;
	color: #fff;
}

.foot-input {
	border-radius: 30px 0px 0px 30px;
}

.my-h2 h2::before {
	content: '';
	width: 60px;
	height: 6px;
	display: block;
	border-radius: 3px;
	background: #323232;
	margin-top: 10px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}

.price-hero {
	height: 100%;
	object-fit: cover;
}

.gallery-sm-img img {
	height: 100%;
	object-fit: cover;
}

.stylist-h {
	font-size: 100px !important;
}

.mid-contain {
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
}

/* Variables */

:root {
	--myred: #DA0812;
    --mypurple: #B2134E;
    --myblack: #140C06;
    --mypink: #d985a5;
}
.myred {
	color: var(--myred);
}

.mypink {
    color: #323232;
}

/* Responsive */

@media screen and (max-width: 1500px) {
	.hero-text h1 {
		font-size: 100px;
	}
}

@media screen and (max-width: 1050px) {
	.hero-text h1 {
		font-size: 80px;
	}
	.mq-btn button {
		max-width: 150px;
	}
}

@media screen and (max-width: 850px) {
	.hero-text h1 {
		display: none;
	}
}

@media screen and (max-width: 640px) {
	/* Rules here */
	.carousel-item img {
		height: 600px;
    	object-fit: cover;
	}
	.nav-pos {
		position: absolute;
		z-index: 999;
		width: 100%;
		bottom: 321px;
	}
	.btn-purple-nav {
		width: 120px;
	}
	.foot-logo-mq {
		text-align: center;
	}
	.footer-text {
		text-align: center;
	}
	.navbar-nav {
		margin-top: 20px;
	}
	.nav-black {
		padding: 20px;
	}
	.times-mq {
		padding-top: 0 !important;
	}
	.stylist-h {
		font-size: 80px !important;
	}
	.row-mq {
		justify-content: center;
	}
	.col-reverse-mq {
		flex-direction: column-reverse;
	}
	.times-size-mq {
		text-align: center;
    	padding-left: 0px !important;
	}
	.colage-mq img {
		height: 170px;
		width: 100%;
	}
	.price-hero {
		max-width: 350px;
		max-height: 350px;
	}
}
